<!-- membuat navigation bar -->
<nav class="sticky-top navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar" aria-expanded="false"
        aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="landingpage">Agnes Handoko</a>
    <div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto text-left">
            <li class="nav-item">
                <a class="nav-link" href="profile">My Profile</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="landingpage">My Status</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="login/">My Books</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="subscribe">Subscribe</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="result">Subscriber</a>
            </li>
        </ul>
    </div>
</nav>